[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#472662: galternatives: Please upload a new version

Package: galternatives
Version: 0.13.4
Followup-For: Bug #472662

Can you please upload a new version to fix this bug and the others ?

Thanks by advance.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages galternatives depends on:
ii  python                        2.5.2-3    An interactive high-level object-o
ii  python-glade2                 2.12.1-6   GTK+ bindings: Glade support
ii  python-support                0.8.7      automated rebuilding support for P

Versions of packages galternatives recommends:
ii  gksu                          2.0.0-6    graphical frontend to su

galternatives suggests no packages.

-- no debconf information

Reply to: